<ClinicalDocument xmlns:sdtc="urn:hl7-org:sdtc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="urn:hl7-org:v3">
    <realmCode code="KR" />
    <typeId root="2.16.840.1.113883.1.3" extension="POCD_HD000040" />
    <templateId root="1.2.410.100110.40.2.1.2" />
    <id root="1.2.410.100110.40.2.1.2.36312886.20171205093009522063" extension="363128862017120580688" />
    <code code="18761-7" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="Provider-unspecified Transfer summary" />
    <title>진료회송서</title>
    <effectiveTime value="20171205093009+0900" />
    <confidentialityCode code="N" codeSystem="2.16.840.1.113883.5.25" />
    <languageCode code="ko" />
    <recordTarget>
        <patientRole>
            <id root="1.2.410.100110.10.36312886" extension="0" />
            <addr />
            <telecom value="tel:222-9794" />
            <patient>
                <name>
                    <given>사랑</given>
                    <family>의</family>
                </name>
                <administrativeGenderCode code="M" codeSystem="2.16.840.1.113883.5.1" codeSystemName="AdministrativeGender" displayName="Male" />
                <birthTime value="19711023" />
            </patient>
        </patientRole>
    </recordTarget>
    <author>
        <time value="20171205093009+0900" />
        <assignedAuthor>
            <id root="1.2.410.100110.10.36312886" extension="28382" />
            <addr>
                <streetAddressLine>전남 담양군 담양읍 지침리 68번지</streetAddressLine>
                <postalCode>517-800</postalCode>
            </addr>
            <telecom value="tel:061-381-1777" />
            <assignedPerson>
                <name>
                    <given>진천</given>
                    <family>송</family>
                </name>
            </assignedPerson>
            <representedOrganization>
                <id root="1.2.410.100110.10.36312886" extension="2300" />
                <name>가정의학과</name>
                <asOrganizationPartOf>
                    <id root="1.2.410.100110.10.36312886" extension="2300" />
                    <wholeOrganization>
                        <id root="1.2.410.100110.10.36312886" extension="36312886" />
                        <name>현대의원</name>
                        <addr>
                            <streetAddressLine>전남 담양군 담양읍 지침리 68번지</streetAddressLine>
                            <postalCode>517-800</postalCode>
                        </addr>
                    </wholeOrganization>
                </asOrganizationPartOf>
            </representedOrganization>
        </assignedAuthor>
    </author>
    <custodian>
        <assignedCustodian>
            <representedCustodianOrganization>
                <id root="1.2.410.100110.10.36312886" extension="36312886" />
                <name>현대의원</name>
                <telecom value="tel:061-381-1777" />
                <addr>
                    <streetAddressLine>전남 담양군 담양읍 지침리 68번지</streetAddressLine>
                    <postalCode>517-800</postalCode>
                </addr>
            </representedCustodianOrganization>
        </assignedCustodian>
    </custodian>
    <informationRecipient>
        <intendedRecipient>
            <id root="1.2.410.100110.10.11100443" />
            <telecom value="tel:1599-6114" />
            <informationRecipient />
            <receivedOrganization>
                <id root="1.2.410.100110.10.11100443" extension="2300" />
                <name>가정의학과</name>
                <asOrganizationPartOf>
                    <id root="1.2.410.100110.10.11100443" extension="2300" />
                    <wholeOrganization>
                        <id root="1.2.410.100110.10.11100443" extension="11100443" />
                        <name>강남세브란스 병원</name>
                        <telecom value="tel:1599-6114" />
                        <addr>
                            <streetAddressLine>서울특별시 강남구 언주로 211</streetAddressLine>
                            <postalCode>6273</postalCode>
                        </addr>
                    </wholeOrganization>
                </asOrganizationPartOf>
            </receivedOrganization>
        </intendedRecipient>
    </informationRecipient>
    <authenticator>
        <time value="20171205093009+0900" />
        <signatureCode code="S" />
        <assignedEntity>
            <id root="1.2.410.100110.10.36312886" extension="doctor" />
            <assignedPerson>
                <name>
                    <given>진천</given>
                    <family>송</family>
                </name>
            </assignedPerson>
        </assignedEntity>
    </authenticator>
    <componentOf>
        <encompassingEncounter>
            <code code="AMB" codeSystem="2.16.840.1.113883.5.4" />
            <effectiveTime nullFlavor="UNK" />
        </encompassingEncounter>
    </componentOf>
    <component>
        <structuredBody>
            <component>
                <section>
                    <templateId root="2.16.840.1.113883.10.20.22.2.5.1" extension="2015-08-01" />
                    <id root="202D373E-543C-4BA6-BCF2-03A284A62BDE" />
                    <code code="11450-4" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="Problem List" />
                    <title>진단내역</title>
                    <text>
                        <table>
                            <colgroup>
                                <col width="20%" />
                                <col width="20%" />
                                <col width="60%" />
                            </colgroup>
                            <thead>
                                <tr>
                                    <th>진단일자</th>
                                    <th>상병코드</th>
                                    <th>상병명</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td align="center">2017-12-05</td>
                                    <td align="center">M8508</td>
                                    <td align="left">(단골성) 섬유성 골형성이상증-기타 부위</td>
                                </tr>
                            </tbody>
                        </table>
                    </text>
                    <entry>
                        <act classCode="ACT" moodCode="EVN">
                            <templateId root="2.16.840.1.113883.10.20.22.4.3" extension="2015-08-01" />
                            <id root="6713BD31-4AEC-4A6B-AF40-8602D0942C0D" />
                            <code code="CONC" codeSystem="2.16.840.1.113883.5.6" />
                            <statusCode code="completed" />
                            <effectiveTime>
                                <low value="20171205" />
                            </effectiveTime>
                            <entryRelationship typeCode="SUBJ" inversionInd="false">
                                <observation classCode="OBS" moodCode="EVN">
                                    <templateId root="2.16.840.1.113883.10.20.22.4.4" extension="2015-08-01" />
                                    <id root="588B28D7-AE39-4595-AC0D-F9576B23DCAF" />
                                    <code code="55607006" codeSystem="2.16.840.1.113883.6.96" />
                                    <statusCode code="completed" />
                                    <effectiveTime>
                                        <low value="20171205" />
                                    </effectiveTime>
                                    <value xsi:type="CD" code="M8508" codeSystem="1.2.410.100110.40.2.3.2" codeSystemName="KCD" displayName="(단골성) 섬유성 골형성이상증-기타 부위" />
                                </observation>
                            </entryRelationship>
                        </act>
                    </entry>
                </section>
            </component>
            <component>
                <section>
                    <templateId root="2.16.840.1.113883.10.20.22.2.8" />
                    <id root="A38933A2-7F08-48D8-AF63-802A302636B8" />
                    <code code="51848-0" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="ASSESSMENTS" />
                    <title>소견 및 주의사항</title>
                    <text>
                        <paragraph/>
                    </text>
                </section>
            </component>
            <component>
                <section>
                    <templateId root="2.16.840.1.113883.10.20.22.2.1.1" extension="2014-06-09" />
                    <id root="981B0C1D-2EE1-486D-8EA9-3D4A1E58D03C" />
                    <code code="10160-0" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="History of medication use" />
                    <title>약물처방내역</title>
                    <text>
                        <table>
                            <colgroup>
                                <col width="12%" />
                                <col width="40%" />
                                <col width="10%" />
                                <col width="8%" />
                                <col width="8%" />
                                <col width="22%" />
                            </colgroup>
                            <thead>
                                <tr>
                                    <th>처방일시</th>
                                    <th>처방약품명</th>
                                    <th>용량</th>
                                    <th>횟수</th>
                                    <th>투여기간</th>
                                    <th>용법</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td align="center">2017-12-05</td>
                                    <td align="left">가바렙정600mg</td>
                                    <td align="center">3</td>
                                    <td align="center">3</td>
                                    <td align="center">1</td>
                                    <td align="left"/>
                                </tr>
                                <tr>
                                    <td align="center">2017-12-05</td>
                                    <td align="left">가베린연질캡슐</td>
                                    <td align="center">3</td>
                                    <td align="center">3</td>
                                    <td align="center">1</td>
                                    <td align="left"/>
                                </tr>
                            </tbody>
                        </table>
                    </text>
                    <entry>
                        <substanceAdministration classCode="SBADM" moodCode="EVN">
                            <templateId root="2.16.840.1.113883.10.20.22.4.16" extension="2014-06-09" />
                            <id root="EA839C89-C65E-47D6-9643-FDF77C759817" />
                            <statusCode code="completed" />
                            <effectiveTime xsi:type="IVL_TS">
                                <low value="20171205" />
                            </effectiveTime>
                            <effectiveTime xsi:type="PIVL_TS" operator="A">
                                <period value="1" unit="d" />
                            </effectiveTime>
                            <repeatNumber value="3" />
                            <doseQuantity value="3" unit="" />
                            <consumable>
                                <manufacturedProduct classCode="MANU">
                                    <templateId root="2.16.840.1.113883.10.20.22.4.23" extension="2014-06-09" />
                                    <manufacturedMaterial>
                                        <code code="643300010" codeSystem="1.2.410.100110.40.2.3.4" codeSystemName="KD" displayName="가바렙정600mg" />
                                    </manufacturedMaterial>
                                </manufacturedProduct>
                            </consumable>
                        </substanceAdministration>
                    </entry>
                    <entry>
                        <substanceAdministration classCode="SBADM" moodCode="EVN">
                            <templateId root="2.16.840.1.113883.10.20.22.4.16" extension="2014-06-09" />
                            <id root="C502DB57-330A-42EE-A01D-AF454B4D1E87" />
                            <statusCode code="completed" />
                            <effectiveTime xsi:type="IVL_TS">
                                <low value="20171205" />
                            </effectiveTime>
                            <effectiveTime xsi:type="PIVL_TS" operator="A">
                                <period value="1" unit="d" />
                            </effectiveTime>
                            <repeatNumber value="3" />
                            <doseQuantity value="3" unit="" />
                            <consumable>
                                <manufacturedProduct classCode="MANU">
                                    <templateId root="2.16.840.1.113883.10.20.22.4.23" extension="2014-06-09" />
                                    <manufacturedMaterial>
                                        <code code="653000020" codeSystem="1.2.410.100110.40.2.3.4" codeSystemName="KD" displayName="가베린연질캡슐" />
                                    </manufacturedMaterial>
                                </manufacturedProduct>
                            </consumable>
                        </substanceAdministration>
                    </entry>
                </section>
            </component>
            <component>
                <section nullFlavor="NI">
                    <templateId root="2.16.840.1.113883.10.20.22.2.3.1" extension="2015-08-01" />
                    <id root="5982AF49-9941-477C-A49C-3BE9D07C367E" />
                    <code code="30954-2" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="Relevant diagnostic tests and/or laboratory" />
                    <title>검사내역</title>
                    <text>정보 없음</text>
                </section>
            </component>
            <component>
                <section nullFlavor="NI">
                    <templateId root="2.16.840.1.113883.10.20.22.2.7.1" extension="2014-06-09" />
                    <id root="FB8AD6F0-6049-4287-804C-130148D55532" />
                    <code code="47519-4" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="History of procedures" />
                    <title>수술내역</title>
                    <text>정보 없음</text>
                </section>
            </component>
            <component>
                <section>
                    <templateId root="2.16.840.1.113883.10.20.22.2.10" extension="2014-06-09" />
                    <id root="A97A0873-1C57-4787-93A9-A5006FA438E4" />
                    <code code="18776-5" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="Plan of care" />
                    <title>예약관련 정보</title>
                    <text>
                        <table>
                            <colgroup>
                                <col width="20%" />
                                <col width="80%" />
                            </colgroup>
                            <thead>
                                <tr>
                                    <th>예약희망일시</th>
                                    <th>관련 내용</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td align="center">2017-12-05 09:29</td>
                                    <td align="left"/>
                                </tr>
                            </tbody>
                        </table>
                    </text>
                </section>
            </component>
        </structuredBody>
    </component>
</ClinicalDocument>